#pg { 
position: relative;
background-color:#333;
 }
 
#pg li { 
position: relative; 
list-style: none; 
width: 100px; 
height:66px; 
overflow: hidden; 
float: left; 
z-index: 2; 
opacity: .6; 
padding-left:10px; 
padding-top:10px;  
}

#pg li.active { 
opacity: 1; 
}

#pg li.selected { 
opacity: 1; 
z-index: 99; 
-moz-box-shadow: 0px 0px 10px #fff; 
-webkit-box-shadow: 0px 0px 10px #fff; 
}

#pg li img { 
display: block; 
width: 100%; 
}

#pg li p { 
color: white; 
margin: 10px 0; 
font-size: 12px; 
}

#container { 
width: 1024px; 
margin-top: 250px; 
text-align: center; 
margin-left:30px;


}